local fn = _gn(0x7141766F91D15BEA)
--- p1, p2, p3 are RGB values for color (255,0,0 for Red, ect)
function Global.SetVehicleCustomPrimaryColour(vehicle, r, g, b)
	return _in2(fn, vehicle, r, g, b)
end
